Loading...
Searching...
No Matches
Gfx::CLightManager::CLightsComparator Class Reference

## Public Member Functions

| CLightsComparator (Math::Vector eyePos, EngineObjectType objectType)
bool | operator() (const DynamicLight &left, const DynamicLight &right)

The documentation for this class was generated from the following files:

- src/graphics/engine/lightman.h
- src/graphics/engine/lightman.cpp